Project

General

Profile

Bug #12579

Backport rubygems fix from upstream repo for Ruby 2.2.x (2)

Added by hsbt (Hiroshi SHIBATA) about 4 years ago. Updated almost 4 years ago.

Status:
Closed
Priority:
Normal
Target version:
-
[ruby-dev:49726]

Description

It's difference backport request with #12248

rubygems fixes failure of installation on NFS. I attached patch that it fixes.

see https://github.com/rubygems/rubygems/issues/1161#issuecomment-230893471

and I hope to bump version to rubygems-2.4.5.2


Files

rubygems.patch (677 Bytes) rubygems.patch hsbt (Hiroshi SHIBATA), 07/09/2016 11:18 PM

Related issues

Related to Ruby master - Bug #11847: Install error on Linux NFS systemClosedActions
Related to Ruby master - Bug #12248: Backport rubygems fix from upstream repo for Ruby 2.2.xRejectedhsbt (Hiroshi SHIBATA)Actions
#1

Updated by hsbt (Hiroshi SHIBATA) about 4 years ago

  • Related to Bug #11847: Install error on Linux NFS system added
#2

Updated by usa (Usaku NAKAMURA) almost 4 years ago

  • Related to Bug #12248: Backport rubygems fix from upstream repo for Ruby 2.2.x added

Updated by usa (Usaku NAKAMURA) almost 4 years ago

  • Backport changed from 2.1: DONTNEED, 2.2: REQUIRED, 2.3: DONTNEED to 2.1: DONTNEED, 2.2: DONE, 2.3: DONTNEED

Also available in: Atom PDF